## python-envs 1.2.6

=== debian/changelog ===
python-envs (1.2.6-4) unstable; urgency=medium

  * Team upload.
  * Switch to python3-terminaltables3 (Closes: #1114548)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Nov 2025 16:37:50 +0100

python-envs (1.2.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 13.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:40:56 +0100

python-envs (1.2.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/control
    - update Homepage to the github project page; Closes: #917230

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jun 2022 21:37:54 -0400

python-envs (1.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #917076)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 20:47:07 +0000
