=== debian/control ===
Source: python-envs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ruben Undheim <ruben.undheim@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/capless/envs
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-envs
Vcs-Git: https://salsa.debian.org/python-team/packages/python-envs.git

Package: python3-envs
Architecture: all
Depends:
 python3-terminaltables3,
 ${misc:Depends},
 ${python3:Depends},
Description: Easy access to environment variables in Python
 This library provides easy access to environment variables via
 Python objects instead of just strings.
 .
 It has support for booleans, strings, lists, tuples, integers, floats, and
 dicts.
