=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

#LC_ALL=C.UTF-8 Makes sure that it builds correctly with pbuilder

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild

execute_after_dh_install:
	$(RM) debian/python3-envs/usr/bin/*

execute_after_dh_auto_clean:
	$(RM) -r envs.egg-info
