=== debian/watch ===
version=4
https://github.com/capless/envs/tags /capless/envs/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
